<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5214f6a5505d74afabdd9a584ee19b2b">
  <dict>
    <!--2022-05-24 10:57:51.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-05-24 10:57:51.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2022-05-24 10:57:51.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2022-05-24 10:57:51.000-->
    <int key="IPsecSaLifeTime">43200</int>
    <!--2022-05-24 10:57:51.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2022-05-24 10:57:51.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2022-05-24 10:57:51.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2022-05-24 10:57:51.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">43200</int>
    <!--2022-05-24 10:57:51.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">43200</int>
    <!--2022-05-24 10:57:51.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2022-05-24 10:57:51.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2022-05-24 10:57:51.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_AES_XCBC</string>
    <!--2022-05-24 10:57:51.000-->
    <int key="Ikev2SaLifeTime">43200</int>
    <!--2022-05-24 10:57:51.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-05-24 10:57:51.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:57:51.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2022-05-24 10:57:51.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2022-05-24 10:57:51.000-->
    <string key="carrier_incall_cust_vowifi_type">DIAL_WIFI</string>
    <!--2022-05-24 10:57:51.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2022-05-24 10:57:51.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2022-05-24 10:57:51.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2022-05-24 10:57:51.000-->
    <string key="carrier_vowifi_hd_icon_flag">10100010</string>
    <!--2022-05-24 10:57:51.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2022-05-24 10:57:51.000-->
    <int key="maxImageHeight">1440</int>
    <!--2022-05-24 10:57:51.000-->
    <int key="maxImageWidth">1920</int>
    <!--2022-05-24 10:57:51.000-->
    <int key="maxMessageSize">3145728</int>
    <!--2022-05-24 10:57:51.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 10:57:51.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2022-05-24 10:57:51.000-->
    <bool key="show_rogers_vowifi_register_style">true</bool>
    <!--2022-05-24 10:57:51.000-->
    <bool key="show_vowifi_register_style">true</bool>
    <!--2022-05-24 10:57:51.000-->
    <int key="smsToMmsTextThreshold">6</int>
    <!--2022-05-24 10:57:51.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2022-05-24 10:57:51.000-->
    <bool key="useCustomUserAgent">true</bool>
    <!--2022-05-24 10:57:51.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc510.mcc302.pub.3gppnetwork.org</string>
    <!--2022-05-24 10:57:51.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 10:57:51.000-->
    <int key="utNafPort">8090</int>
    <!--2022-05-24 10:57:51.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2022-05-24 10:57:51.000-->
    <string key="utParamsCfg">0:1</string>
    <!--2022-05-24 10:57:51.000-->
    <int key="utUseApn">1</int>
    <!--2022-05-24 10:57:51.000-->
    <string key="vowifiHplmnListItem">302510, epdg.epc.mnc510.mcc302.pub.3gppnetwork.org</string>
    <!--2022-05-24 10:57:51.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2022-05-24 10:57:51.000-->
    <string key="vowifiRssiThreshold">-66,-85,-6,-11</string>
    <!--2022-05-24 10:57:51.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2022-05-24 10:57:51.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2022-05-24 10:57:51.000-->
    <string key="vowifiWifiChip24GConf">-85,-74,3,1</string>
    <!--2022-05-24 10:57:51.000-->
    <string key="vowifiWifiChip5GConf">-85,-74,3,1</string>
    <!--2022-05-24 10:57:51.000-->
    <string key="vowifi_UT_APN">XCAP</string>
    <!--2022-05-24 10:57:51.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2022-05-24 10:57:51.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2022-05-24 10:57:51.000-->
    <string key="vowifi_register_url">https://fe.videotron.com/a/few/frg/angular-app-v-vowifi-911/latest/index.html#/login</string>
    <!--2022-05-24 10:57:51.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2022-05-24 10:57:51.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
